body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	background-color: rgb(20,20,12);
}

.container {
	font-family: arial, 'sans-serif';
	font-size: 2em;
	line-height: 1.3em;
	color: rgb(248,248,236);
	width: 100%;
	height: 100%;
	position: absolute;
}

.wrapper {
	margin: auto;
	width: 88%;
	height: 88%;
	position: inherit;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

#info {
	position: inherit;
	width: auto;
}

#head {
	position: static;
	cursor: pointer;
	user-select: none;
	transition-duration: 166ms;
}

#head:hover {
	color: rgb(186,186,177) !important;
	transition-duration: 166ms;
}

#bio {
	margin: 0;
	padding: 2em 0;
	width: 68%;
	height: auto;
	font-size: 1.3em;
	line-height: 1.3em;
	color: rgb(20,20,12); 
	background-color: rgb(248,248,236);
	display: none;
	transition-duration: 166ms;
}

.columns {
	width: 100%;
	height: auto;
	position: inherit;
	top: auto;
	bottom: 0;
	display: block;
}

.column {
	margin: 0;
	padding: 0;
	width: 48%;
	height: auto;
	float: left;
}

#column1{
	margin-right: 2%;
}

#column2{
	margin-left: 2%;
}

#gallery {
	width: 100%;
	height: 100%;
	color: rgb(20,20,12);
	display: none;
}

#holder {
	position: fixed;
	width: 42%;
	height: 88%;
	float: left;
}

#content {
	width: 48%;
	height: auto;
	float: right;
}

#title {
	float: left;
}

#text {
	font-size: 0.9em;
	width: 82%;
	float: left;
}

#close {
	position: fixed;
	right: 6%;
	bottom: 6%;
	font-size: 6vw;
	cursor: pointer;
	user-select: none;
	transition-duration: 166ms;
}

#close:hover {
	color: rgb(186,186,177);
	transition-duration: 166ms;
}

h1 {
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 500;
	line-height: 1em;
	margin: 0;
}

a {
	color: inherit;
	text-decoration: none;
	transition-duration: 166ms;
}

a:hover {
	color: rgb(186,186,177);
	transition-duration: 166ms;
}

b {
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 500;
}

ul {
	margin: 0;
	margin-top: 1em;
	padding: 0;
	list-style-type: none;
	user-select: none;
}

li {
	margin: 0;
	padding: 0;
	cursor: pointer;
}

li:hover {
	color: rgb(186,186,177);
	transition-duration: 166ms;
}

sub {
	font-family: 'IBM Plex Sans', sans-serif;
	font-size: 50%;
	font-weight: 700;
	line-height: 1.44;
	vertical-align: text-top;
}

sup {
	font-size: 50%;
	line-height: 0;
	vertical-align: baseline;
}

img {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
}

@media only screen and (max-width: 828px) {
	.container {
		font-size: 1.5em;
	}

	#bio {
		font-size: 1em;
		width: 100%;
	}

	.columns {
		top: 4em;
	}

	.column {
		width: 100%;
		height: auto;
	}

	#column1{
		margin-right: 0;
	}

	#column2{
		margin-left: 0;
		padding-bottom: 6%;
	}

	#holder {
		position: static;
		width: 100%;
		height: auto;
	}

	#image {
		width: 100%;
	}

	#content {
		width: 100%;
		height: auto;
	}

	#title {
		margin-top: 2em;
	}

	#text {
		width: 100%;
	}

	#close {
		float: right;
		position: static;
		font-size: 1.6em;
		padding-bottom: 6%;
	}

	h1 {
		font-size: 1.6em;
	}

	img {
		width: 100%;
		height: auto;
	}
}